# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

### [3.3.1](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.3.0...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.3.1) (2021-05-30)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2






## [3.3.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.2.1...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.3.0) (2021-05-19)


### Features

* upgrade dependencies ([dae5750](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/dae57508db7811d0a33ceeb53d57f9b680196f37))




### [3.2.2](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.2.1...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.2.2) (2021-04-22)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2






### [3.2.1](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.2.0...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.2.1) (2021-03-30)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2






## [3.2.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.1.0...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.2.0) (2021-03-27)


### Features

* upgrade dependencies ([da85e59](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/da85e59915b171796803e5e281fae0cd2e263e3c))




## [3.1.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.0.1...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.1.0) (2021-03-20)


### Features

* upgrade to Gatsby v3.1 and upgrade other deps ([f187898](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/f187898cd7cae9827c2290fc5906574de894b75f))




## [3.0.1](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.0.0...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.0.1) (2021-03-18)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

## [3.0.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/@elegantstack/gatsby-theme-flexiblog-minimal-v2@2.11.0...@elegantstack/gatsby-theme-flexiblog-minimal-v2@3.0.0) (2021-03-17)

### Features

- Upgrade to Gatsby v3 and upgrade other dependencies ([50a69aa](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/50a69aa908fae6c16b2c5127f6339114297a57fa))

### Performance Improvements

- **flow-ui:** decrease css by removing repeating styles in breakpoints ([3013440](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/30134400106f3f08f4987dbf01d18cdf2e77d9fd))

### Refactor

- **gatsby-blog-core:** rename @elegantstack/core-blog package to @elegantstack/gatsby-blog-core ([a9a77a4](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/a9a77a4d6fb375ccf8ab063015e164ee08e10d01))
- **gatsby-blog-helpers:** rename @elegantstack/helpers-blog package to @elegantstack/gatsby-blog-helpers ([7592f8e](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/7592f8e82ffb8148473878d2ab9edb19c6d3f5fa))
- **gatsby-blog-pages:** rename @elegantstack/pages-blog package to @elegantstack/gatsby-blog-pages ([aedd513](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/aedd513ad1756e33e2bb95ac32057371392cb057))
- **gatsby-theme-minimal-v2:** remove unlinked about page ([6ff97df](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/6ff97df739705a182c52fb5e454e6df2cc510965))
- **helpers:** rename @elegantstack/helpers package to @elegantstack/common-helpers ([a39fe74](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/a39fe74e2c08af5091ac4a5b5cff414f23d5b71f))

## 2.11.0 (2021-02-25)

## 2.10.0 (2021-02-13)

### Refactor

- **gatsby-theme-flexiblog:** add Layout to all pages in themes ([9636dc9](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/9636dc9f96a87c5c8bd1f6b663540e9e00586201))

## 2.9.0 (2020-12-31)

## 2.8.0 (2020-12-15)

## 2.7.0 (2020-12-05)

## 2.6.2 (2020-10-24)

## 2.6.1 (2020-10-03)

## 2.6.0 (2020-10-03)

### Bug Fixes

- fix post body not revealing in post pages for smaller screens ([2521026](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/2521026bb2002f496c75ae3b1438e94c33ee97e0))

## 2.5.0 (2020-10-02)

### Features

- adjust minimal-v2 color overrides for dark mode ([a9e6ac5](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/a9e6ac5a5854ca03cb266c8c3dbae801aa7ff502))
- adjust minimal-v2 theme Hero for dark mode ([06f89f4](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/06f89f4c4da0a857a7f9d832125a9edb54e3c3ee))
- adjust minimal-v2 theme Posts component for dark mode ([c53b332](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/c53b3325a6907d0aaf1c129bf34024a9742f947a))

### Bug Fixes

- adjust font overrides in themes to use correct google font urls ([a5f413c](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/a5f413cebdfd4279845c19ced807b06d93b9ae2d))

## 2.4.0 (2020-09-26)

## 2.3.1 (2020-08-20)

## 2.3.0 (2020-08-06)

### Features

- Add Open Graph Image to post pages for social sharing ([3ee2e05](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/3ee2e05369f2722c6e44a442099a3fa82944e845))

### Bug Fixes

- Add missing flow-ui-components package to all themes gatsby-config file to fix component shadowing of flow-ui-components. ([faf3276](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/faf32760fc0102ddc98eb56a51b0733f78754cc4))

## 2.2.3 (2020-08-02)

### Bug Fixes

- fix component shadowing path for contact page in minimal-v2 theme ([a025fa8](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/a025fa81556a5d93a970b7587ce59bffcabefd5a))

## 2.2.2 (2020-08-02)

### Bug Fixes

- fix paging in paginated homepages ([3299fd6](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/3299fd6a42de9f2151fcbf2900113723935ff847))

## 2.2.1 (2020-08-01)

## 2.2.0 (2020-07-28)

### Bug Fixes

- webkit style was not using kebab-case ([3ac325c](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/3ac325cbd7839aef539a91a9b1508e39f4b22233))

## 2.1.0 (2020-07-27)

## 2.0.0 (2020-07-26)

### Features

- upgrade dependencies in package files ([9391fad](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/9391fad0a525f7a8514ab722831eff9a2eae8e04))

## [2.10.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.9.0...v2.10.0) (2021-02-13)

### Refactor

- **gatsby-theme-flexiblog:** add Layout to all pages in themes ([9636dc9](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/9636dc9f96a87c5c8bd1f6b663540e9e00586201))

## [2.9.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.8.0...v2.9.0) (2020-12-31)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

## [2.8.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.7.0...v2.8.0) (2020-12-15)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

# [2.7.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.6.2...v2.7.0) (2020-12-05)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

## [2.6.2](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.6.1...v2.6.2) (2020-10-24)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

## [2.6.1](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.6.0...v2.6.1) (2020-10-03)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

# [2.6.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.5.0...v2.6.0) (2020-10-03)

### Bug Fixes

- fix post body not revealing in post pages for smaller screens ([2521026](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/2521026bb2002f496c75ae3b1438e94c33ee97e0))

# [2.5.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.4.0...v2.5.0) (2020-10-02)

### Bug Fixes

- adjust font overrides in themes to use correct google font urls ([a5f413c](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/a5f413cebdfd4279845c19ced807b06d93b9ae2d))

### Features

- adjust minimal-v2 color overrides for dark mode ([a9e6ac5](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/a9e6ac5a5854ca03cb266c8c3dbae801aa7ff502))
- adjust minimal-v2 theme Hero for dark mode ([06f89f4](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/06f89f4c4da0a857a7f9d832125a9edb54e3c3ee))
- adjust minimal-v2 theme Posts component for dark mode ([c53b332](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/c53b3325a6907d0aaf1c129bf34024a9742f947a))

# [2.4.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.3.1...v2.4.0) (2020-09-26)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

## [2.3.1](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.3.0...v2.3.1) (2020-08-20)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

# [2.3.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.2.3...v2.3.0) (2020-08-06)

### Bug Fixes

- Add missing flow-ui-components package to all themes gatsby-config file to fix component shadowing of flow-ui-components. ([faf3276](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/faf32760fc0102ddc98eb56a51b0733f78754cc4))

### Features

- Add Open Graph Image to post pages for social sharing ([3ee2e05](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/3ee2e05369f2722c6e44a442099a3fa82944e845))

## [2.2.2](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.2.1...v2.2.2) (2020-08-02)

### Bug Fixes

- fix paging in paginated homepages ([3299fd6](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/3299fd6a42de9f2151fcbf2900113723935ff847))

## [2.2.1](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.2.0...v2.2.1) (2020-08-01)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

# [2.2.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.1.0...v2.2.0) (2020-07-28)

### Bug Fixes

- webkit style was not using kebab-case ([3ac325c](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/3ac325cbd7839aef539a91a9b1508e39f4b22233))

# [2.1.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v2.0.0...v2.1.0) (2020-07-27)

**Note:** Version bump only for package @elegantstack/gatsby-theme-flexiblog-minimal-v2

# [2.0.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v1.2.0...v2.0.0) (2020-07-26)

### Features

- upgrade dependencies in package files ([9391fad](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/9391fad0a525f7a8514ab722831eff9a2eae8e04))

# [1.2.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v1.1.0...v1.2.0) (2020-07-14)

**Note:** Version bump only for package @elegantstack/theme-minimal-v2

# [1.1.0](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/compare/v1.0.0...v1.1.0) (2020-07-06)

### Features

- new theme theme-minimal-v2 with starter ([2607eb3](https://gitlab.com/alimoosavi15/gatsby-theme-flexiblog/commit/2607eb3f0d8406322cde7b9258730bea48ca74b8))
